@charset "UTF-8";
/* CSS Document */

body {
	background-color: #e4e4e4;
}

/* Font  */ 

@font-face {
    font-family: 'AlteHaas';
    src: url(../font/altehaasgroteskregular-webfont.eot),
		url(../font/altehaasgroteskregular-webfont.woff2),
		url(../font/altehaasgroteskregular-webfont.ttf),
		url(../font/altehaasgroteskregular-webfont.woff),
		url(../font/altehaasgroteskregular-webfont.svg);
}

#container {
	background-color: #FFFFFF;
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-color: #2276bb;
	height: 180px;
	width: auto;
}
#header #logo {
	width: 106px;
	height: auto;
	padding-top: 25px;
	padding-left: 35px;
	float: left;
}
#header #contact {
	float: right;
	color: #FFFFFF;
	font-family: AlteHaas;
	font-size: 26px;
	padding-top: 25px;
	padding-right: 35px;
}
#header #contact a {
	color: #FFFFFF;
	font-family: AlteHaas;
	font-size: 26px;
	text-decoration:none;
}
#header #contact a:visited {
	color: #FFFFFF;
	font-family: AlteHaas;
	font-size: 26px;
	text-decoration:none;
}
#header #contact a:hover {
	color: #70a6d3;
	font-family: AlteHaas;
	font-size: 26px;
	text-decoration:none;
}

#navigation {
	float: right;
	margin-top: 65px;
	width: 1100px;
	text-align: right;
	padding-right: 35px;
	color: #FFFFFF;
}
#navigation ul li {
	list-style-type: none;
	display: inline;
}
#navigation ul li a {
	font-family: AlteHaas;
	color: #70a6d3;
	font-size:14px;
	text-decoration:none;
}
#navigation ul li a:visited {
	font-family: AlteHaas;
	color: #70a6d3;
	font-size:14px;
	text-decoration:none;
}
#navigation ul li a:hover {
	font-family: AlteHaas;
	color: #ffffff;
	font-size:14px;
	text-decoration:none;
}

#subnav {
	margin-top: 10px;
	width: 880px;
	text-align: left;
	color: #2275BB;
	margin-right: auto;
	margin-left: auto;
}
#subnav ul li {
	list-style-type: none;
	display: inline;
}
#subnav ul li a {
	font-family: AlteHaas;
	font-weight:bold;
	color: #2275BB;
	font-size:14px;
	text-decoration:none;
}
#subnav ul li a:visited {
	font-family: AlteHaas;
	font-weight:bold;
	color: #2275BB;
	font-size:14px;
	text-decoration:none;
}
#subnav ul li a:hover {
	font-family: AlteHaas;
	font-weight:bold;
	color: #70a6d3;
	font-size:14px;
	text-decoration:none;
}

#subnav2 {
	margin-top: 10px;
	width: 880px;
	text-align: left;
	color: #2275BB;
	margin-right: auto;
	margin-left: auto;
}
#subnav2 ul li {
	list-style-type: none;
	display: inline;
}
#subnav2 ul li a {
	font-family: AlteHaas;
	font-weight:bold;
	color: #2275BB;
	font-size:13px;
	text-decoration:none;
}
#subnav2 ul li a:visited {
	font-family: AlteHaas;
	font-weight:bold;
	color: #2275BB;
	font-size:13px;
	text-decoration:none;
}
#subnav2 ul li a:hover {
	font-family: AlteHaas;
	font-weight:bold;
	color: #70a6d3;
	font-size:13px;
	text-decoration:none;
}

#container #slider {
	height: auto;
	width: auto;
	margin-top: 2px;
}
#home-content1 {
	height: 350px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#home-content1-text {
	font-family: AlteHaas;
	font-size: 35px;
	font-weight: bold;
	color: #2275BB;
	width: 550px;
	margin-top: 40px;
	height: auto;
	float: left;
}
#home-content1-image {
	float: right;
	margin-top: 40px;
}
#home-content2 {
	height: 560px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#divider {
	height: 20px;
	width: auto;
	margin-top: 30px;
}
#divider-subnav {
	height: 20px;
	width: auto;
	margin-top: 0px;
}
#divider-e-learning {
	height: 20px;
	width: auto;
	margin-top: 50px;
}

#home-content2-text {
	width: 410px;
	padding-top: 35px;
	font-family: AlteHaas;
	color: #000000;
	font-size: 14px;
	float: left;
}
#container #home-content2 #home-content2-text a #LearnARC {
	margin-right: 10px;
}
#container #home-content2 #home-content2-text a #BespokeTrainingButton {
	margin-top: -15px;
}
#home-content2-image {
	float: right;
	width: 440px;
	padding-top: 35px;
}
#home-content3 {
	height: 450px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#home-content3-image {
	width: 440px;
	padding-top: 35px;
	float: left;
}
#home-content3-text {
	width: 400px;
	padding-top: 35px;
	font-family: AlteHaas;
	color: #000000;
	font-size: 14px;
	float: left;
	padding-left: 40px;
}
#home-content3-text a #ViewClientList {
	margin-top: -10px;
}
#footer {
	background-color: #2275BB;
	height: 135px;
	width: auto;
}
#footer #footer-text {
	font-family: AlteHaas;
	font-size: 13px;
	color: #FFFFFF;
	padding-left: 35px;
	padding-top: 25px;
	float: left;
}
#footer #footer-text a{
	font-family: AlteHaas;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration:none;
}
#footer #footer-text a:visited{
	font-family: AlteHaas;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration:none;
}
#footer #footer-text a:hover{
	font-family: AlteHaas;
	font-size: 13px;
	color: #70a6d3;
	text-decoration:none;
}

#footer-logos {
	float: right;
	padding-top: 27px;
	padding-right: 25px;
}
#headline {
	width: 440px;
	padding-top: 35px;
	font-family: AlteHaas;
	font-weight: bold;
	color: #2275BB;
	font-size: 40px;
	float: left;
}
#text-right-col {
	width: 410px;
	padding-top: 35px;
	font-family: AlteHaas;
	color: #000000;
	font-size: 14px;
	float: right;
	margin-bottom: 0px;
}
#text-left-col {
	width: 410px;
	padding-top: 35px;
	font-family: AlteHaas;
	color: #000000;
	font-size: 14px;
	float: left;
	margin-bottom: 0px;
}
#care-content1 {
	height: 440px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#care-content2 {
	height: 680px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#care-content2 #headline img {
	padding-top: 120px;
}
#care-content2 #text-right-col a #ContactUs {
	margin-top: -20px;
}
#care-content3 {
	height: 450px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#about-content1 {
	height: 560px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#about-content1 #headline img {
	margin-top: 30px;
	margin-left: 40px;
}
#about-content2 {
	height: 430px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#about-content2 #headline img {
	margin-top: 20px;
}
#about-content3 {
	height: 430px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#about-content3 #headline img {
	margin-top: 20px;
	margin-left: 20px;
}
#clients-content1 {
	height: 465px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#clients-content2 {
	height: 750px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#clients-content3 {
	height: 1500px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#clients {
	width: 880px;
	padding-top: 35px;
	font-family: AlteHaas;
	font-weight: bold;
	color: #2275BB;
	font-size: 40px;
	float: left;
}
#clients-testimonials {
	width: 880px;
	padding-top: 35px;
	font-family: AlteHaas;
	font-weight: bold;
	color: #2275BB;
	font-size: 40px;
	float: left;
	padding-bottom: 30px;
}
#testimonial-gore-logo {
	width: 440px;
	margin-top: 0px;
	float: left;
	background-image: url(../images/GoreLogo.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 210px;
}
#testimonial-coutryside-logo {
	width: 440px;
	margin-top: 0px;
	float: left;
	background-image: url(../images/CountrysideLogo.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 140px;
}
#testimonial-joebrown-logo {
	width: 440px;
	margin-top: 0px;
	float: left;
	background-image: url(../images/JoeBrownLogo.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 240px;
}
#testimonial-edinbike-logo {
	width: 440px;
	margin-top: 0px;
	float: left;
	background-image: url(../images/EdinBikeLogo.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 280px;
}
#testimonial-mammut-logo {
	width: 440px;
	margin-top: 0px;
	float: left;
	background-image: url(../images/MammutLogo.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 210px;
}
#testimonial-george-logo {
	width: 440px;
	margin-top: 0px;
	float: left;
	background-image: url(../images/GeorgeFisherLogo.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 110px;
}
#testimonial {
	font-family: AlteHaas;
	font-size: 14px;
	margin-top: 0px;
	margin-left: 35px;
	float: right;
	width: 405px;
}
#arc-content1 {
	height: 750px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#arc-content2 {
	height: 900px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#arc-content3 {
	height: 850px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#headline-content2 {
	width: 880px;
	padding-top: 35px;
	font-family: AlteHaas;
	font-weight: bold;
	color: #2275BB;
	font-size: 40px;
	float: left;
}
#copy-left-col {
	font-family: AlteHaas;
	font-size: 14px;
	float: left;
	width: 410px;
	padding-top: 25px;
}
#copy-right-col {
	font-family: AlteHaas;
	font-size: 14px;
	float: right;
	width: 410px;
	padding-top: 25px;
}
#e-learning-content1 {
	height: 570px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(../images/Clouds.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#e-learning-content1 #text-right-col a{
	text-decoration: underline;
	font-size:18px;
	color:#2275BB;
}
#e-learning-content1 #text-right-col a:visited{
	text-decoration: underline;
	font-size:18px;
	color:#2275BB;
}
#e-learning-content1 #text-right-col a:hover{
	text-decoration: none;
	font-size:18px;
	color:#2275BB;
}
#services-content1 {
	height: 280px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#services-content2 {
	height: 380px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#services-content3 {
	height: 300px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#services-content4 {
	height: 360px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#services-content5 {
	height: 360px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#services-content6 {
	height: 360px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#services-content7 {
	height: 420px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}

#image-right-col {
	float: left;
	margin-left: 30px;
	margin-top: 20px;
}
#image-left-col {
	float: left;
}
#image-left-col2 {
	float: left;
	padding-top: 25px;
}
#text-right-col2 {
	width: 410px;
	padding-top: 35px;
	font-family: AlteHaas;
	color: #000000;
	font-size: 14px;
	float: right;
	margin-bottom: 0px;
}
#text-right-col2 a {
	font-family: AlteHaas;
	color: #000000;
	font-size: 14px;
	text-decoration:underline;
}
#text-right-col2 a:visited {
	font-family: AlteHaas;
	color: #000000;
	font-size: 14px;
	text-decoration:underline;
}
#text-right-col2 a:hover {
	font-family: AlteHaas;
	color: #000000;
	font-size: 14px;
	text-decoration:none;
}

#form {
	font-family: AlteHaas;
	font-size: 14px;
	float: left;
	width: 410px;
	padding-top: 25px;
}
#form-confirmation-content2 {
	height: 350px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#community-content1 {
	height: 350px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#community-content2 {
	height: 360px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#community-content3 {
	height: 240px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#community-content4 {
	height: 240px;
	width: 880px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#community-content3 #image-left-col {
	margin-top: 20px;
}
#container #content #about-content2 #text-right-col a #ClientList {
	margin-top: -20px;
}
#container #content #care-content2 #text-right-col a #contactbutton {
	margin-top: -20px;
}
#container #myRotator {
	height: 368px;
	width: 1280px;
	margin-top: 2px;
}

#container #footer #footer-text span a {
	font-family: AlteHaas;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration:none;
}
#container #footer #footer-text span a :visited{
	font-family: AlteHaas;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration:none;
}
#container #footer #footer-text span a :hover{
	font-family: AlteHaas;
	font-size: 10px;
	color: #70a6d3;
	text-decoration:none;
}
